<!--ceci est un test du cours OpenClassRoom


<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Mes Appareils</h2>

      <!-- utilisation des pipes
      <!-- pipe async pour dire qu'une donnée va venir du server il faut juste attendre et elle va s'afficher
      <p> Mise à jour : {{lastUpdate  | date:'dd/MMMM/yyyy HH:mm' | uppercase  }}</p>

      <ul class="list-group">
        <app-appareil *ngFor="let app of appareils" [appareilName]="app.nom" [appareilStatus]="app.status"></app-appareil>
      </ul>

      <!-- property binding []pour la propriete ()pour l'evenement
      <button class="btn btn-success" [disabled]="!isAuth" (click)="onAllumer()"> <!-- sera desactiver si la variable isAuth est fausse
        Tout allumer
      </button>


    </div>
  </div>
</div>

-->

<div class="container">
  <div>
    <div class="col-xs-12">
      <h2>Posts</h2>

      <app-post-list *ngFor="let post of posts" [title]="post.titre" [content]="post.contenu"
                     [loveit]="post.jaime" [dontloveit]="post.jaimepas"> </app-post-list>

    </div>
  </div>
</div>



